cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

windows 2003 for dynatrace managed is possible?

rpichardo
Inactive

we have a customer with windows 2003 servers on production, they have APPMON 7.0 but they like to try and migrate to DYNATRACE, it is possible? can oneagent be installed on windows 2003 server?

tyvm for your concern

RKPO

3 REPLIES 3

james_kitson
Dynatrace Leader
Dynatrace Leader

The answer in cases like this is feel free to give it a shot, but technologies/OSs that are no longer supported by the vendor are not supported by Dynatrace and Windows 2003 has not been supported by Microsoft since 2015. I think I've heard some cases where the installer doesn't even start on such an old OS.

And of course just a note that using an old unsupported OS is a pretty big security risk: https://www.us-cert.gov/ncas/alerts/TA14-310A so keep that in mind.

James

Tomasz_Gajger
Dynatrace Pro
Dynatrace Pro

Hi Robert,

Windows 2003 is not supported by OneAgent as per https://www.dynatrace.com/support/help/shortlink/...

As far as I know the installer does not even work there, just as James said.

Regards,

Tomasz

700003153
Newcomer

PlugIn is now available which will give some metrics

https://www.dynatrace.com/support/help/technology-...

Be wary of your server hardening and how it is configured on these OLD servers 🙂